Межсайтовый скриптинг в WebGUI

Дата публикации:
22.01.2007
Дата изменения:
03.05.2008
Всего просмотров:
1962
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
WebGUI 7.x
Уязвимые версии: WebGUI версии до 7.3.5 (beta).

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: www.plainblack.com/webgui

Решение: Установите последнюю версию 7.3.5 (beta) с сайта производителя.

или введите имя

CAPTCHA